Tab Browser en Firefox 0.9

Foro sobre los plugins y las diferentes extensiones que permiten ampliar las posibilidades de las aplicaciones Mozilla
Avatar de Usuario
FrancJP
Lagartija
Lagartija
Mensajes: 186
Registrado: Jue Feb 19, 2004 6:56 pm
Ubicación: Argentina
Contactar:

Tab Browser en Firefox 0.9

Mensajepor FrancJP » Mié Jun 23, 2004 2:10 pm

Leyendo los foros de mozillazine, parece ser que la extensión "Tab browser" ahora funciona con Firefox 0.9
Resulta que la versión anterior no era compatible. Así que desde aqui:
http://white.sakura.ne.jp/~piro/xul/_ta ... ns.html.en
Se pueden bajar la nueva versión para Firefox.

Saludos y que la disfruten :wink:
Hacen matanzas y lo llaman paz.

- Tácito

Avatar de Usuario
Altair
Administrador
Administrador
Mensajes: 6968
Registrado: Vie Ene 30, 2004 1:01 am
Ubicación: Chile

Mensajepor Altair » Mié Jun 23, 2004 7:46 pm

parece ser

parece ser???

lo verificaste antes de recomendarlo? :shock:
SeaMonkey 2

Síguenos en Twitter @MozillaES y en Facebook ;-)

Avatar de Usuario
FrancJP
Lagartija
Lagartija
Mensajes: 186
Registrado: Jue Feb 19, 2004 6:56 pm
Ubicación: Argentina
Contactar:

Mensajepor FrancJP » Mié Jun 23, 2004 7:55 pm

Bueno, perdón prensado por haber utilizado el potencial, tendré que ser más aseverativo la próxima :wink:
La verdad es que Firefox 0.9 en Inglés tenía problemas con varias extensiones, en particular yo tuve problemas con la extensión que menciono en el tópico. Ahora, gracias a indagar en los foros de Mozillazine pude ver que no era el único.
Lo instalé y no tuve problemas, pero debo reconocer que tendría que haber afirmado y obviar el "Parece ser" en el posteo.

Saludos
Hacen matanzas y lo llaman paz.



- Tácito

Avatar de Usuario
Altair
Administrador
Administrador
Mensajes: 6968
Registrado: Vie Ene 30, 2004 1:01 am
Ubicación: Chile

Mensajepor Altair » Mié Jun 23, 2004 8:03 pm

a bue...

es que me parecio extraño que recomendaran algo que parece ser que no lo habian verificado antes :shock: :?


solo eso

saludos :)
SeaMonkey 2

Síguenos en Twitter @MozillaES y en Facebook ;-)

Avatar de Usuario
FrancJP
Lagartija
Lagartija
Mensajes: 186
Registrado: Jue Feb 19, 2004 6:56 pm
Ubicación: Argentina
Contactar:

Mensajepor FrancJP » Jue Jun 24, 2004 1:41 pm

Añado una última cosa para los que tengan problemas con las extensiones, que tenían en el firefox 0.8 y que ahora no les funciona con la versión 0.9, pueden chequear en la siguiente página:
http://update.mozilla.org/
Que les indicará cuáles extensiones estan disponibles para la versión del navegador que estén usando.

Saludos
Hacen matanzas y lo llaman paz.



- Tácito


Volver a “Extensiones y plugins”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados